player_audio_wav Struct Reference

Data: Raw audio data. More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | data_count
| length of raw data
uint8_t * | data
| raw data
uint32_t | format
| Raw data format.

## Detailed Description

Data: Raw audio data.

This data is used in the PLAYER_AUDIO_CMD_WAV_PLAY, and returned as PLAYER_AUDIO_DATA_WAV_REC when stream recording is enabled

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45